p {
  line-height: 1.3em;
  margin: 0;
  overflow: hidden;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.boxList {
  width: 100%;
  height: 150px;
  margin-bottom: 20px;
}

.boxContent {
  width: 300px;
  height: 100%;
  margin-left: 10px;
  float: left;
  clear: right;
}
.boxContent h3 {
  margin-top: 0;
 }

.boxContent h3 a {
  color: #007468;
}

.boxContent h3 a:hover {
  color: #999;
}

.boxContent p {
  height: 3.5em;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.imgArchive {
  width: 250px;
  height: 100%;
  float: left;
}
